.title {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	color: #800000;
	text-align: center;
	margin: 2px 0px 10px;
	letter-spacing: 0px;
	word-spacing: 15px;
}
.left {
	font-family: Times New Roman, Times, serif;
	font-size: 10px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.right {
	font-family: Times New Roman, Times, serif;
	font-size: 13px;
	text-decoration: none;
	text-align: right;
	margin: 0px 5px 0px 0px;
}
a {
	text-decoration: none;
}
.formtext {
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
	color: #800000;
	text-decoration: none;
	margin: 0px;
	background-color: #fff9f3;
	border: 5px #800000;
	background-attachment: fixed;
}
.textarea {
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
	color: #800000;
	background-color: #fff9f3;
	border: 5px #800000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-align: justify;
}
body {
SCROLLBAR-FACE-COLOR: #800000; SCROLLBAR-HIGHLIGHT-COLOR: #fef1e1; SCROLLBAR-SHADOW-COLOR: #fef1e1; SCROLLBAR-ARROW-COLOR: #fef1e1; SCROLLBAR-BASE-COLOR: #800000;
}
.zagolovok {  font-family: Times New Roman, Times, serif; font-size: 10px; text-align: center; margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.menu {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-weight: bold;
}
.text {
	font-family: Times New Roman, Times, serif;
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Times New Roman, Times, serif;
	margin: 0px;
	padding: 0px;
}.vopros {
	font-size: 20px;
	font-weight: bold;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
